MAL-2024-5275

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/isred/MAL-2024-5275.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-5275
Published
2024-06-25T13:36:31Z
Modified
2024-06-25T13:36:31Z
Summary
Malicious code in isred (PyPI)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

PyPI / isred

Package

Affected ranges

Affected versions

4.*

4.1.1
4.1.3